<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000029_extended_inventory_check" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">扩展的库存检查</Title>
		<Keyword ContextSensitive="No"><Level1>
                              Valid for ERP LN FP5, FP6
                           </Level1>
			<Level2>扩展的库存检查</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对 CPU 的作用
                           </Level1>
			<Level2>扩展的库存检查</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对数据库扩展的作用
                           </Level1>
			<Level2>扩展的库存检查</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">在销售报价单和销售订单（组件）处理程序中，可以对销售报价单行、销售订单行以及销售订单<Link href="/baanerp/td/glossary/glossary#000392" role="glossary">组件</Link>的可用库存执行扩展检查，这意味着系统将根据行的哪些交货可以向客户承诺显示这些行的<Link href="/baanerp/td/glossary/glossary#000036" role="glossary">报价单承诺状态</Link>。</Paragraph>
		<List><ListIntro>执行扩展的库存检查：</ListIntro>
			<ListItem>在<GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">销售订单参数 (tdsls0100s400)</GUIRef> 和<GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">销售报价单参数 (tdsls0100s100)</GUIRef> 进程中选中<Link href="/baanerp/td/sls/tdsls0100s400#tdsls000.einc.4" role="formfield">扩展的库存检查</Link>复选框。</ListItem>
			<ListItem>在<GUIRef href="/baanerp/td/sls/tdsls0594m000" role="session">销售订单类型 (tdsls0594m000)</GUIRef> 进程中定义<Link href="/baanerp/td/sls/tdsls0594m000#tdsls094.einc" role="formfield">扩展的库存检查</Link>和<Link href="/baanerp/td/sls/tdsls0594m000#tdsls094.incm" role="formfield">库存检查时刻</Link>字段。</ListItem>
		</List>
		<Paragraph class="Default"><GUIRef href="/baanerp/td/sls/tdsls0594m000#tdsls094.incm" role="manual">库存检查时刻</GUIRef>字段影响下列几个方面：</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH rowspan="1" colspan="1">数值</TH>
					<TH rowspan="1" colspan="1">性能</TH>
					<TH rowspan="1" colspan="1">数据增长</TH>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/domains/sls.incm#never" role="option">从不</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">增加</TD>
					<TD rowspan="1" colspan="1">无影响</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/domains/sls.incm#manual.entry" role="option">订单输入</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">无影响</TD>
					<TD rowspan="1" colspan="1">增加（指销售订单）</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/domains/sls.incm#batch" role="option">批</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">无影响</TD>
					<TD rowspan="1" colspan="1">增加（指销售订单）</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">但是，这些自动检查项会降低性能。 因此，若要保存系统性能，请选择<GUIRef href="/baanerp/td/domains/sls.stock#no" role="option">否</GUIRef>。
		</Paragraph>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用: 
                                 是
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用: 
                                 是
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000510" role="manual">库存短缺处理</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
